<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Deathstroke</Series>
  <Number>048</Number>
  <Web>https://www.comixology.com/Deathstroke-2016-48/digital-comic/808458</Web>
  <Volume>2016</Volume>
  <Summary>Deathstroke is back and more ruthless than ever as he challenges the Legion of Doom and continues a bloody rampage to attain the power that Lex Luthor gave to Slade’s son, Jericho. Meanwhile, the tragic deaths of two teenagers in a sleepy Arkansas county lead a local police chief to discover a secret that could cost him his life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808458], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
